body{
  background: #faa61a url(../../images/bg.jpg) no-repeat top center!important;
  font-family: Segoe UI, Arial!important;
}

#sales-table-graph{
  font-size: 8px;
}

#ProgressBar div{
  font-weight: bold;
  text-align: left;
  text-indent: 20px;
}

.GraphContainer{
  display: none;
}